<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_Weather_Config_Tip">我的地理位置</String>
  <String id="IDS_Weather_Report_Tip">報告您的正確地理位置</String>
  <String id="IDS_Weather_See_More_PostFix">天氣</String>
  <String id="IDS_Weather_See_More_City">市</String>
  <String id="IDS_Weather_Report_Error_IP">報告錯誤地理資訊</String>
  <String id="IDS_Weather_Report_Error_IP_Hint">更正您的地理位置</String>
  <String id="IDS_Weather_See_More_Weather">詳細天氣資訊</String>
  <String id="IDS_Weather_See_More_Weather_Hint">檢視更多天氣資訊</String>
  <String id="IDS_Weather_Temp">$LOW$°C ~ $HIGH$°C</String>
  <String id="IDS_Weather_FirstDay">今天</String>
  <String id="IDS_Weather_SecondDay">明天</String>
  <String id="IDS_Weather_ThirdDay">後天</String>
  <String id="IDS_Weather_ChangeCity">點選更換城市</String>
  <String id="IDS_Weather_TempIM">$TEMP$°C</String>
  <String id="IDS_Weather_RealTimeText">(即時天氣)</String>
</StringBundle>
